<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">3.7594</MDI>
      <MDI key="STATISTICS_MAXIMUM">27.2617</MDI>
      <MDI key="STATISTICS_MEAN">18.9092</MDI>
      <MDI key="STATISTICS_STDDEV">4.7669</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
